				    @charset "utf-8";
body{margin:0;padding: 0;font-family: 微软雅黑;}
 a{text-decoration: none;}
.fl{float: left;}
.fr{float: right;}
 ul{list-style: none;margin: 0;padding: 0}
 img{border: 0}
.clearfloat {zoom: 1;}
 .header{width:100%;height: 289px;}
 .header_box{width:100%;height:35px;line-height: 35px;background-color: #efefef}
 .header_box_1{width:1100px;margin: 0 auto;height: 35px;line-height: 35px;}
.box_1_left{width: 230px;height: 35px;line-height: 35px}
.box_1_right{width: 150px;height: 35px;line-height: 35px}
.box_1_right ul li{text-align: center;float: left;}
.box_1_right ul li span{font-size: 13px;}
.box_1_right ul li a{font-size: 13px;color: #666666;}
.header_box_2{width: 100%;height: 204px;background:url(/picture/0/1812211639090375023.png) no-repeat center; clear: both;}
.box_1{width: 1100px;height: 35px;line-height: 35px;margin:0 auto;}
.box_2{width: 1100px;height: 204px;margin:0 auto;}
.box_2_left img{margin-top: 40px;}
/*顶部*/
.top{ width: 100%; height: 58px; background: #245399;}
.top_con{ width:1170px; margin: 0 auto; overflow: hidden; line-height: 58px;}
.top_nav{ float: left; overflow: hidden;}
.top_nav li{ float: left; margin-right: 50px;}
.top_nav li a{ font-size: 18px; color: #fefefe;}
.top_right{ float: right; overflow: hidden; width: auto;}
.top_right ul{ overflow: hidden; float: left; margin-right: 23px;}
.top_right ul li{ float: left;}
.top_right ul li a,.top_right ul li span{ font-size: 13px; color: #fefefe;}
.top_right ul li span{ margin:0 6px;}
.search{ float: left; padding: 11px 0;}
.search form{border: 1px solid #cccccc; background: #ffffff; width: 285px; height: 35px; overflow: hidden}
.text{ width: 249px;border: 0; outline: none;  float: left;  padding-left: 15px; padding-top:7px; border-right:1px solid #cccccc; color: #999999;font-size: 15px;}
.image{ width: 34px; float: left;}
/*header*/
.header{ width: 100%; background: url("/picture/0/1909270932513924139.png");height: 152px;}
.head-banner{ width: 1170px; margin:0 auto; overflow: hidden}
.logo{ float: left;}
.header_title{float: left; width: 275px; margin-left: 310px; line-height: 28px; height: 152px; padding-top: 20px;text-indent: 2rem;font-family: AlibabaPuHuiTi;}
.header_title span{ float: right;font-family: AlibabaPuHuiTi; }
.header_title,.header_title span{color: #b60505;font-size: 16px; font-weight: bolder}
/*检索*/
.input{width: 372px;height: 40px;margin-top: 92px;border: 1px solid #b5b5b5;}
.search {position:relative;width: 292px;height: 38px;line-height:38px;outline: none;border: none;font-size: 15px;color: #666666;}
.input .img {width:80px;height:40px;position: relative;outline: none;border: none; margin-top: -2px;    border-bottom: 2px solid#3b8dc8 ;}
.input form{height: 40px;line-height: 40px;width: 372px;}
 button{width: 80px;height: 40px;border: none;margin: 0;padding: 0;border-top: 1px solid #3b8dc8;border-bottom:1px solid #3b8dc8;}
 /*导航*/
 .nav{width: 100%;height: 50px;line-height: 50px;background-color: #245399 }
.nav_list{width: 1100px;height: 50px;line-height: 50px;margin: 0 auto;}
.nav_list ul li{width: 140px;margin-right: 42px;float: left;}
.nav_list ul li:hover{background-color: #338ac8}
.nav_list ul li.hover{background-color: #338ac8}
.nav_list ul li img{margin-left: 22px;margin-right: 11px;margin-top: -3px;vertical-align: middle;: }
.nav_list ul li a{width: 140px;height: 50px;display: block;font-size: 19px;color: #fff;text-decoration: none;}
.nav_list ul li span{font-size: 19px;color: #fff;font-family: 微软雅黑;}

/*当前位置*/
.position {width: 100%; height: 40px;line-height: 40px; background-color: rgb(237, 237, 237);}
.position .position-txt {width: 1100px; font-size: 13px;color: rgb(69, 69, 69); background: url(/picture/0/1901021639437734760.png) 0px 15px no-repeat;margin:0 auto;}
.position .position-txt span {line-height: 40px;float: left;font-size: 13px; padding: 0px 0px 0px 25px;}

	/*文章正文*/
.con {
	width: 900px;
	/*min-height: 680px;*/
	margin: 30px auto;
}
.con-title{font-size: 25px; color: #000; padding-left: 20px; padding-right: 20px; line-height: 50px; text-align: center; border-bottom: 2px #717171 solid;}
.small-title{width: 900px; font-size: 15px; color: #333; height: 50px; line-height: 50px;}
.small-title .date{margin:0 150px;}
.small-title .fare{float: right; margin-right: 15px;}
.small-title .share{height:28px !important ;}
.main-txt{margin-top: 10px;font-size: 16px;}
.main-txt p{font-size: 16px; color: #333; line-height: 2em;margin-bottom: 10px;}
.main-corner{float: right; margin-top: 20px; margin-bottom: 40px;}
.main-corner div{font-size: 15px; color: #333; line-height: 26px;}

.main-word{width: 100%; height: 40px; line-height: 40px; padding: 0 20px; background-color: #f1f1f1;}
.main-word .main-word-left{float: left;height: 39px;line-height: 40px;}
.main-word-left span{font-size: 15px; font-weight: bold; color: #fa0505;}
.main-word .main-word-right{float: right;}
.main-word-right span{float: left;}
.main-word-right span:first-child{display: none;}
.main-word-right .printer{margin-left: 30px; padding-left: 25px; background: url(printer.png) no-repeat left center;}
.main-word-right .close{margin-left: 25px; padding-left: 25px; background: url(close.png) no-repeat left center;}
.con-main .line{border: 1px #c5c5c5 dotted; margin: 20px 0;}
.con-main .prev{margin-bottom: 15px;}

/*友情链接*/
    .center_box_5{width: 100%;height: 70px;background-color: #dbdbdb;clear: both;}
    .box_5_list{width: 1100px;height:70px;line-height: 70px;margin: 0 auto;}
 .select_1, .select_2, .select_3, .select_4 {
    width: 229px;
    line-height:30px;
    position: relative;
    text-indent: 13px;
    float: left;
    margin-top: 20px;
}
.select_span {
    display: block;
    width: 229px;
    line-height: 30px;
    height: 30px;
    background: #fff url(/picture/0/1812211640131504855.png) no-repeat 205px center;
    color: #333;
    font-size: 13px;
}
.select_ul {
    position: absolute;
    top: 30px;
    display: none;
    width: 229px;
    left: 0px;
    font-size: 13px;
}
.select_li {
    width: 100%;
    height: 37px;
    background: #fff;
    line-height: 37px;
}
.select_li a {
    color: #333;
}


/*底部内容*/
.footer{width: 100%;height: 110px;background-color:#2f4c76;clear: both;}
.footer_box{width: 1100px;height: 110px;line-height: 110px; margin: 0 auto;}
.box_list_left{width: 358px;height: 110px;}
.box_list_left img{margin-left: 85px;}
.box_list_center{width: 298px;height: 110px;}   
  
  .box_list_center span{ display: block;  height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 13px;text-align:center;}  
     .box_list_center a{color: #fff;}

     .box_list_right{width: 314px;height: 110px;line-height: 110px;}
     .box_list_right img{/*margin-left: 102px;*/}



@media (min-width: 769px) {
		video {
			width: 800px !important;
			height: 600px !important;
		}
	}

	@media (max-width: 768px) {

		.top,
		.header,
		.nav_warp,
		.position,
		.ifa,
		.footer,
		.small-title,
		.main-word,
		.xxgk_header {
			display: none;
		}

		.content {
			width: 100% !important;
		}

		.con {
			width: 90% !important;
		}

		body {
			width: 100% !important;
		}

		.pdf2 {
			width: 100% !important;
			height: 100px !important;
		}

		.top1 {
			display: block !important;
		}

		.footer1,
		.time {
			display: block !important;
		}
	}
				